*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.contenedor-imagenes{
  display: flex;
  justify-content: center; /* Centra las imágenes horizontalmente */
  gap: 20px; /* Espacio entre imágenes */
  flex-wrap: wrap; /* Permite que las imágenes se ajusten en varias filas si es necesario */

}

.contenedor-imagenes img {
  width: 280px; /* Ajusta el tamaño de las imágenes */
  height: 280px;
  border-radius: 8px; /* Bordes redondeados */
  box-shadow: 0 8px 8px rgba(73, 53, 8, 0.726); /* Sombra suave */
  transition: 0.7s ease;
  margin: 60px auto;
  cursor: pointer;
}

.contenedor-imagenes img:hover{
  transform:scale(1.1);
}

.contenedor-imagenes img:hover{
  opacity: 0.5;
}

.card-img-top{
 filter: grayscale(100%);
  transition: filter 0.5s ease;
  cursor: pointer;
   transition: transform 0.4s ease;

}

.card-img-top:hover{
  filter: grayscale(0%);
  transform: scale(0.9);
}

.tex01{
 color: #1e3f5e;
 text-align: justify;
 font-size: 15px;
 margin: 35px;
 padding:0 85px;
}

.tex02{
  color: #1e3f5e;
 text-align: justify;
 font-size: 15px;
  padding:0 85px;
}

.logo{
  width: 120px;
  height: 120px;
  transition: transform 0.9s ease;
}

 .logo:hover{
   transform: scale(1.5);
}

 .btnWhats{
            bottom: 20px;
            right: 20px;
            width: 70px;
 }

 .icono01{
    color: #889ead;         
    font-size: 25px;
    transition: transform 0.9s ease;
}

 .icono01:hover{
   transform: scale(2.0);
}

 .icono02{
   color: #19427b;
   font-size: 25px;  
   transition: transform 0.9s ease;
 }

 .icono02:hover{
   transform: scale(2.0);
}

 .icono03{
    color: #ec8b27; 
    font-weight: 900;
    font-size: 25px;
    transition: transform 0.9s ease;
}

.icono03:hover{
   transform: scale(2.0);
}




.cabecera01{
  color: #19427b;
  font-weight: bold;
  font-size: 15px;
}

.cabecera02{
   font-weight: bold;
  font-size: 15px;
  color: #098de6;
}

/**EMIEZA VISION**/


/**TERMINA VISION**/



 .bg-texto{
  background-color: #fff;
    color: #1e3f5e;
    font-weight: 900;
    font-size: 42px;
    font-family: Arial, Helvetica, sans-serif;
}

 .bg-texto01{
    color: #ec8b27;
    font-family: Arial, Helvetica, sans-serif;

}

 .bg-texto02{
            background: #FE7743;
            
}

.columuno{
background-color: #124076;
border-radius: 2%;
padding: 25px;
}

.colum01{
  color: #bacdda;
  font-size: 13px;
  font-weight: 500;
  text-align: justify;
  font-family: Arial, Helvetica, sans-serif;
}

.colum02{
 color: #397c9d;
}

.colum03{
color: #bacdda; 
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 2.5px;
  text-align: center;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.servicio01{
color: #ec8b27; 
font-weight: 900;
font-size: 17px;
font-family:Arial, Helvetica, sans-serif;
text-align: center;
}

.servicio02{
color: #1e3f5e;
font-size: 13px;
font-weight: 600; 
text-align: justify;
padding: 15px;
}

.text22{
 color: #fff; 
 font-weight: 900;
}

.text23{
 color: #889ead; 
 font-weight: 900;
 
}

.text01{
color: #889ead;
font-size: 20px;
font-weight: 700;
text-align: left;
font-family: Arial, Helvetica, sans-serif; 
}

.text02{
  color: #1c456a;
  font-family: Arial, Helvetica, sans-serif;  font-size: 45px;
  text-align: left;
  font-weight: 900;
}

.text022{
  color: #f08821;
  font-family: Arial, Helvetica, sans-serif;  font-size: 45px;
  font-size: 45px;
  text-align: left;
  font-weight: 900;
}

.text03{
  color: #1e3f5e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
   border-radius: 3%;
   text-align: center;
   font-weight: 900;
}

.text037{
  color: #E6892a;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
   border-radius: 3%;
   text-align: center;
   font-weight: 900;
}

.containercero{
  text-align: center;
  width: 1100px;
  height: 400px;
  max-width: 1500px;
  margin: auto;
}

.vitext01{
 color: #19427b;
 font-weight: 700;
}

.vitext02{
color:#1c456a;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
}


 .icono033{
    color: #E6892a;
    font-weight: 900;
    font-size: 30px;
    margin: 15px;
   transition: transform 0.9s ease;
}

.icono033:hover{
   transform: scale(2.0);
}


.bg-contacto{
  color: #fff;
  font-size: 18px;
  background: #F79B72;

}

.containeruno{
  margin: 25px;
  padding: 25px;
}

.text033{
   color: #273F4F;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-size: 15px;
   border-radius: 3%;
   text-align: center;
   font-weight: 600;
   padding: 15px;
}

.text032{
   color: #273F4F;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-size: 15px;
   border-radius: 3%;
   text-align: center;
   font-weight: 600;
   padding: 25px;
}

.text035{
  color: #124076;
  font-size: 55px;
  padding: 28px;  
  border-radius: 50%;
 }

  .text036{
    color: #7F9F80; 
    font-size: 25px;
    font-weight: 900;
    text-align: center;
 }

.text033 i{
     transition: all 2s;
}

.text033 :hover{
  transform: rotate(360deg);
}

.text04{
  color: #273F4F;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size:21px;
  text-align: center;
}

.text05{
  color: #FE7743;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size:38px;
   text-align: center;
   font-weight: bold;
}

.text06{
  color: #397c9d;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size:17px;
   text-align: center;
   font-weight: bold;
}

.text07{
  color: #273F4F;
  font-family: Arial, Helvetica, sans-serif; 
  font-size:15px;
   text-align: center;
   
}

.direccion01{
  color: #889ead;
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 30px;
  font-weight: 900;
  margin: 35px;
}

.direccion02{
  color: #19427b;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 25px;
}

.direccion03{
  color: #ec8b27;
 font-family: Arial, Helvetica, sans-serif;   font-size: 50px;
  font-weight: 900;
}

.direccion05{
  color: #FE7743;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 5px;  
}

.bgfooter{
  background: #1e3f5e;
  font-size: 15px;
  font-weight: bold;
}

@media screen and (max-width:780px){
    .menu-navegacion{
        flex-direction: column;
        height: 180px;
       justify-content: space-evenly;
}


.text02{
  color: #1e3f5e;
  font-family: Arial, Helvetica, sans-serif; 
   font-size: 45px;
  font-size: 25px;
  font-weight: 900;
  text-align: left;
}


.text022{
  color: #f08821;
  font-family: Arial, Helvetica, sans-serif;  font-size: 45px;
  font-size: 25px;
  text-align: left;
  font-weight: 900;
}

.text01{
color: #889ead;
font-size: 15px;
font-weight: 700;
text-align: left;
font-family: Arial, Helvetica, sans-serif; 
}

.colum03{
color: #bacdda; 
  font-size: 25px;
  font-weight: 900;
  letter-spacing: 2.5px;
  text-align: center;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.colum01{
  color: #bacdda;
  font-size: 11px;
  font-weight: 500;
  text-align: justify;
  font-family: Arial, Helvetica, sans-serif;
}

.text033{
  color: #273F4F;
  font-family:Arial, Helvetica, sans-serif; 
  font-size: 14px;
   border-radius: 3%;
   text-align: center;
   font-weight: 600;
   padding: 15px;
}

.text035{
  color: #19427b;
  font-size: 55px;
  background: #aecbeb;
  padding: 28px;  
  border-radius: 50%;
 }

.containercero{
  text-align: center;
  width: 200%;
  height: 680px;
  max-width: 200px;
  gap: 15px;
  
}

.vitext01{
 color: #19427b;
 font-weight: 700;
}

.vitext02{
color:#1c456a;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-align: justify;
}

.containeruno{
  text-align: center;
  width: 87%;
  height: 1100px;
  position: relative;
  max-width: 1000px;
  
}


.text03{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  margin: 15px auto;
}

.text037{
  color: #E6892a;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;

}

.tex01{
 text-align: justify;
 font-size: 12px;
 margin:0 1px;
 padding: 0 1px;
 width: 850px;
}

.contenedor-imagenes{
  display: flex;
  justify-content: center; /* Centra las imágenes horizontalmente */
 /* Espacio entre imágenes */
  flex-wrap: wrap; /* Permite que las imágenes se ajusten en varias filas si es necesario */

}

.contenedor-imagenes img {
  width: 200px; /* Ajusta el tamaño de las imágenes */
  height: 200px;
  margin: 10px;
 
}

.tex02{
 font-size: 12px;
  padding:0 25px;
}

.servicio01{
font-size: 15px;
}

.servicio02{
color: #1e3f5e;
font-size: 12px;
padding: 15px;
}

.direccion01{
  color: #889ead;
 font-family: Arial, Helvetica, sans-serif; 
 font-size: 25px;
  font-weight: 900;
  padding: 15px 15px 15px 5px;
  margin: 55px 15px 15px 30px;
}

 .direccion02{
 color: #1e3f5e;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 17px;
}

.direccion03{
  color: #ec8b27;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 30px;
  font-weight: 900;
}
}
